
body {
  /*background-image: url("path/to/your/image.jpg");*/
  /*background-repeat: no-repeat;*/
  /*background-size: cover;*/
}

.rset{
	position: absolute;
	 width: 500px;
	 height: 350px;
  top: 50%; right: 50%;
  transform: translate(50%,-50%);
	/*-webkit-transform: translate(-50%,-50%);*/
	-moz-box-shadow: 0 0 3px #ccc;
	-webkit-box-shadow: 0 0 3px #ccc;
	box-shadow: 0 0 10px #ccc;
	text-align: center;
}


.lInfo{
	 position: absolute;
	 width: 350px;
	 height: 350px;
  top: 50%; right: 50%;
  transform: translate(50%,-50%);
	/*-webkit-transform: translate(-50%,-50%);*/
	-moz-box-shadow: 0 0 3px #ccc;
	-webkit-box-shadow: 0 0 3px #ccc;
	box-shadow: 0 0 10px #ccc;
	text-align: center;
}

.loginClass{
	display: flex;
	align-items: center
}

.loginClass img{
	width: 50%;
	height: 80%;
}

.fish1{
	display: flex;
	justify-content: flex-start;
	align-items: center
}

.fish2{
	display: flex;
	justify-content: flex-end;
	align-items: center;
}
	
.lofish{
	display: flex;
	justify-content: center;
}

.lofish img{
	width: 40%;
	opacity: 75%;
}

.container{
	display: grid;
	grid-template-rows: 1fr 14fr 1fr 1fr;
	height: 92vh;
}

.h1{
	text-align: center;
}

.set1{
	grid-column: 1/4;
}

.top{
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.logo{
	width: 250px;
}

.logo img{
	width: 100%;
}

.logset{
text-align: right;
}

.famegroup{
	background-color: black;
}

.fame {
  position: relative;
  display: inline-block;
  height: 100%;
  /*padding: 1em 5em 1em 1em;*/
  overflow: hidden;
  color: #fff;
  flex-grow: 1;
  font-size: 50px;
  text-align: center;
  align-items: center;
  color: white; 
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: black;
  text-shadow: 
      -1px 1px 0 #000,
      -2px 2px 0 #000,
      -3px 3px 0 #000,
      -4px 4px 0 #000,
      -5px 5px 0 #000,
      -6px 6px 0 #000,
      -7px 7px 0 #000;
  cursor: pointer;
}

	.fame:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  -webkit-transform-origin: 100% 0;
  -ms-transform-origin: 100% 0;
  transform-origin: 100% 0;
  -webkit-transform: skew(-45deg);
  -ms-transform: skew(-45deg);
  transform: skew(-45deg);
  z-index: -1;
}


.ticker-container {
  background: tomato;
	width: 100%;
	overflow: hidden;
  margin: 0 auto;
}
.ticker-text {
	height: 150%;
  color: #fafafa;
  white-space:nowrap;
  display:inline-block;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
}

.break {
	display: grid;
	grid-template-columns: 1fr 5fr;
	grid-column: 1/4;
}

.here{
	width: 100%;
	height: 100%;
	display: grid;	
	margin: 0;
	padding: 0;
	justify-content: space-around;
	grid-template-columns: repeat(auto-fit, 300px);
	align-items: center;
	justify-items: center;
}

.frame{
	border-top: 10px solid black;
	border-bottom: 10px solid black;
	}

.frame img{
	width: 100%;
	max-height: 500px;
	vertical-align:bottom
	}

.frame a{
	text-align: center;
	 margin: 0;
   padding: 0;
   line-height:11px;
   vertical-align:bottom

}

.part h3{
text-align: center;
}

.error{
	color: red;
}

.navbar {
		position: sticky;
		width: 100%;
    background-color: turquoise;
    height: 5vh;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    border: 5px solid black;
    
}

.navbar ul {
    display: flex;
    list-style: none;
    justify-content: flex-end;   	
}

.navbar ul li{
    padding-right: 10px;
}

.upline{
	display: flex;
}
	
.upline h3{
	margin-left: 150px;
}


.searchr{
	width: 30%;
	display: flex;
	gap: 20px;
	align-items: center;
}

.searchr img{
	width: 100%;
}

.bar {
	position: relative;
	width: 100%;
	height: fit-content;
	border-right: 3px solid black;
	grid-row: 1/2;
	grid-column: 1/2;
}

.bar ul {
	cursor: pointer;
	height: 100%;
	margin-top: 0;
	list-style: none;
	font-size: 20px;
	font-weight: bold;
	background: #1b1b1b;
	color: turquoise;
	line-height: 40px;
	letter-spacing: 1px;
	}

.go {
	display: none;
}	

.ugo li{
	    border-bottom: 1px solid darkorange;
}

.go li{
	border-bottom: 1px solid rgba(255,255,255, 0.3);
}

.bar .go :hover { 
	border-left: 3px solid coral;
	}

.clicked {
  background-color: seagreen;
}

.pagi{
	display: flex;
    grid-row: 3/4;
    grid-column: 2/3;
    text-align: center;
    justify-content: center;
    gap: 30px;
}

.pagi button{
	height: 30px;
	width: 50px;
	font-size: 20px;
	font-weight: bold;
	background-color: black;
	color: darkgray;
	border-radius: 100px;
	margin-top: 50px;
	margin-bottom: 50px;
	cursor: pointer;
}

.ship_bg::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image:url('f/boat.png');
  background-repeat: no-repeat;
  background-size: 50%;
  background-position: center;
  opacity: 0.2; /* Adjust the opacity value as needed */
}

.log_bg::before {
	content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image:url('f/scatter.png');
  background-position: center;
  opacity: 0.2;

}

.reg_bg::before {
	content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image:url('f/scatter.png');
  background-position: center;
  opacity: 0.2;

}

.nreg_bg::before {
	content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image:url('f/scatter.png');
  background-position: center;
  opacity: 0.2;

}

.pwd_bg::before {
	content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image:url('f/scatter.png');
  background-position: center;
  opacity: 0.2;

}

.set2{
	display: flex;
	grid-row: 4/5;
	grid-column: 1/4;
	align-items: flex-start;
	justify-content: space-between;
	background-image: linear-gradient(315deg, #000000 0%, #958e69 74%);
	border-top: 10px double black;
}

.set2 a{
	text-decoration: none;
	color: white;
	font-size: 20px;
	margin-top: 20px;
	}
	
	.set2 h1{
		position: absolute;
		width:289px;
    margin-top:-1em;
    left:18em;
    background:white;
	}
	
	.cBanner{
	display: flex;
	background-color: cyan;
	height: 100px;
	text-align: center;
	}

.wabtn svg{
	width: 50%;
}

.req{
	margin-top: 20px;
	left: -30%;
}

.usereq{
	display: flex;
	gap: 10px;
}

.usereq img{
	width: 100px;
}

.ad_op ul {
	list-style: none;
}

.ad_op ul li a{

	text-decoration: none;
	}

.infop{
	display: grid;
	grid-template-rows: 1.5fr 1fr;
	margin-top: 50px;
	height: 92vh;
}

.fimg{
	display: grid;
	grid-row: 1/2;
	grid-template-columns: repeat(auto-fit, 300px);
	align-items: center;
	justify-content: space-evenly;
}

.fimg img{
	width: 100%;
}

.wrap{
	grid-row: 2/3;
	margin-top: 50px;
	display: flex;
	width: 100%;
	align-items: center;
	justify-content: space-between;
}

.var{
	text-transform: capitalize;
	align-self: center;
}

.desc{
	width: 30%;
}


.dtable{
	/*border: 2px solid black;*/
	border-collapse: collapse;
	width: 100%;
}

.dtable th,td {
	text-align: center;
	padding: 6px;
	/*border: 2px solid black;*/
	}

.dtable tr:nth-child(even){
	background-color: turquoise;	
}

.basket{
	height: 100%;
	padding: 10px;
}

.bbuttons{
	display: flex;
}

.price{
	margin-bottom: 50px;
}

.autho{
display: flex;
}

.out{
	position: relative;
	background: #111;
}


/*<button style="background: url(myimage.png)" ... />*/

.b{
	height: 50px;
	width: 150px;
    border-radius: 50px;
    /*font-family: fantasy;*/
}

.out button, .out span{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	cursor: pointer;
}
 
.out button{
	background: #111;
	color: antiquewhite;
	outline: none;
	font-size: 15px;
	letter-spacing: 1px;
	text-transform: uppercase;
	z-index: 9;
}

.b button{
	height: 40px;
	width: 140px;
	border-radius: 50px;
}

.out span{
	height: 100%;
	width: 100%;
	background: inherit;

}

.b span{
	border-radius: 50px;
}

.out:hover span:nth-child(1){
	filter:  blur(7px);
}

.out:hover span:nth-child(2){
	filter:  blur(14px);
}

.out:hover{
	background: linear-gradient(#14ffe9, #ffeb3b, #ff00e0);
	animation: rotate 1.5s linear infinite;
}

@keyframes rotate{
	0%{
		filter: hue-rotate(0deg);
	}

	100%{
		filter: hue-rotate(360deg);
	}
}


.minus-item{
	width: 40px;
	font-size: 15px;
	font-weight: bold;
	margin-right: 20px;
}

.plus-item{
	width: 40px;
	margin-left: 20px;
	font-size: 15px;
	font-weight: bold;
	}

.delete-item{
	width: 40px;
	font-size: 15px;
	font-weight: bold;
	margin-left: 50px;
}

.editm{
border: solid black 2px;
border-collapse: collapse;
}

.editm th{
text-align: center;
border: solid black 2px;
padding: 5px;
}

.editm td{
text-align: center;
border-right: solid black 2px;
}

.ep img{
	height: 100px;
}

.tot{
	display: flex;
}

.hoot{
	display: flex;
}

.fedit{
border: solid black 2px;
border-collapse: collapse;
}

.fedit th{
text-align: center;
border: solid black 2px;
padding: 5px;
}

.fedit td{
text-align: center;
border-right: solid black 2px;
}

.ftot{
	display: flex;
}

.whole{
	display: flex;
}

.there{
	margin-left: 50px;
}

.myaccmsg_line{
	display: flex;
	gap: 10px;
}

.pers{
	padding: 10px;
	border-right: 2px solid black;
}
	.pers :nth-of-type(1){

	cursor: pointer;
	padding: 20px;
	}

	.pers :nth-of-type(2){

	cursor: pointer;
	padding: 20px;
	}

	.pers  :nth-of-type(3){

	cursor: pointer;
	padding: 20px;
	}

	.pers  :nth-of-type(4){

	cursor: pointer;
	padding: 20px;
	}

	.pers  :nth-of-type(5){

	cursor: pointer;
	padding: 20px;
	}

	.show-cart img{
		height: 100px;
	}

	.pft-cart img{
		height: 100px;
	}

.minus-item{
	background-color: orangered;
}

.plus-item{
	background-color: darkcyan;
}

.delete-item{
	background-color: red;
}

.shell{
	display: flex;
}

.coll{
	text-align: center;
	border: 1px solid black;
	border: solid black 2px;
	border-collapse: collapse;
}

	.coll th{
	text-align: center;
	border: solid black 2px;
	padding: 5px;
}

	.coll td{
	text-align: center;
	border-right: solid black 2px;
}

.ctotal{
	margin-bottom: 50px;
	color: darkgreen;
}

.closec{

}

.rewards button{
    height: 50px;
    background-image: linear-gradient(to right, #4facfe 0%, #00f2fe 100%);
    }

.cover{
	display: flex;
}

.dadd{
	border-left: solid black 2px;
	width: auto;
	padding: 10px;
	margin-left: 20px;
}

.there table{
	border-collapse: collapse;
	width: 100%;
}

.there table th,td {
	text-align: center;
	padding: 6px;
	}

.there table tr:nth-child(even){
	background-color: gray;	
}	

.ship{
	border-left: 2px solid black;
	width: auto;
	padding: 10px;
}


.msg_line{
	display: flex;
	}

.msg_common{
	display: flex;
	gap:	50px;
}

.cutline{
	width: 100%;
	border:  2px solid black;	
	margin-top: 50px;
}

#rzp-button1{
	width:  200px;
	height: 50px;
	border-radius: 12%;
	margin:0 auto;
  display:block;
  font-size: 25px;
	font-weight: bold;
	background-color: cyan;
	cursor: pointer;
}

.btext{
	position: absolute;
	display: flex;
	z-index: 2;
}

.btext img{
	width: 60px;
	margin-right: 10px;
}

.btext img:nth-child(9){
width: 20px;
height: 30px;
transform: translateY(140px);
}

img#a {
position: absolute;
width: 200px;
height: 200px;
z-index: 3;
}

#stop {
 	transform: translateY(-140px);
}

.fa-heart-o {
  color: red;
  cursor: pointer;
  font-size:24px;
}

.fa-heart {
  color: turquoise;
  cursor: pointer;
  font-size:24px;
}

.card{
 	width: 50%;
	margin: 0 auto;
	background-color: white;
	box-shadow: 5px 10px #888888;
}

.card h3{
text-align: center;
}

.card h4{
margin-left: 20px;
}

.card img{
	display: block;
  margin-left: auto;
  margin-right: auto;
  width: auto;
  max-width:100%;
  height: 350px;
  background: transparent no-repeat center;
  background-size: cover;
}

.card video{
	display: block;
  margin-left: auto;
  margin-right: auto;
  width: auto;
  max-width:100%;
  height: 520px;
  background: transparent no-repeat center;
  background-size: cover;
}

.card_line{
	display: flex;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 10px;
	align-items: center;
} 

.card_line h4{
	margin-left: 10px;
}

.card_line h5{
	margin-left: 10px;
}

.mspace{
	display: grid;
	grid-template-columns: repeat(auto-fit, 300px);
}

.mcard{
 	width: 50%;
	margin: 0 auto;
}

.mcard h3{
text-align: center;
}

.mcard img{
	display: block;
  margin-left: auto;
  margin-right: auto;
  width: auto;
  max-width:100%;
  height: 350px;
  background: transparent no-repeat center;
  background-size: cover;
}

.mcard video{
	display: block;
  margin-left: auto;
  margin-right: auto;
  width: auto;
  max-width:100%;
  height: 350px;
  background: transparent no-repeat center;
  background-size: cover;
}

.mcard_line{
	display: flex;
	margin-top: 20px;
	margin-bottom: 20px;
	align-items: center;
} 

.mcard_line h4{
	margin-left: 10px;
}

.mcard_line h5{
	margin-left: 10px;
}

.mcard_line button{
	margin-left: 10px;
}

.about p{
	font-size: 25px;
}

.bg{
		position: fixed;
	  top: 0;
	  left: 0;
	  width: 100%;
	  height: 100%;
	  background-repeat: no-repeat;
	  background-size: cover;
		background-image:url('f/scatter.png');
        background-attachment:fixed;
        background-repeat: no-repeat;
        background-size: cover;
        opacity: 60%;
  }
  
  .lo_bg::before {
      content: "";
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background-image:url('f/logout.jpg');
      background-repeat: no-repeat;
      background-size: 40%;
      background-position: center;
      opacity: 0.2; /* Adjust the opacity value as needed */
}

.blink{
  top: -0.5em;
  position: relative;
  background: #f00;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  text-align: center;
  color: white;
}

.blink{
    animation:blink 700ms infinite alternate;
}

@keyframes blink {
    from { opacity:1; }
    to { opacity:0; }
}

.mblink{
  top: -0.5em;
  position: relative;
  background: #f00;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  text-align: center;
  color: white;
}

.mblink{
    animation:mblink 700ms infinite alternate;
}

@keyframes mblink {
    from { opacity:1; }
    to { opacity:0; }
}

.grapper{
  width: 1000px;
  height: 100%;
  margin-bottom: -40px;
  overflow: hidden;
	background: linear-gradient(90deg, #00d2ff 0%, #3a47d5 100%);
}

.bubble{
  position: absolute;
  top: 83%;
  border-radius: 50%;
  border: 1px solid rgba(255, 255, 255, 0.8);
}

.small{
  width: 10px;
  height: 10px;
  left: 50%;
  animation: flow-s 2s linear infinite;
}

.small-l{
  width: 10px;
  height: 10px;
  left: 43%;
  animation: flow-s-l 0.9s linear infinite;
}
.s-medium{
  width: 20px;
  height: 20px;
  left: 43%;
  animation: flow-s 1.3s linear infinite;
}
.medium{
  width: 25px;
  height: 25px;
  left: 45%;
  animation: flow-m 2s linear infinite;
}
.large{
  width:5px;
  height: 5px;
  left: 57%;
  animation: flow-l 2s linear infinite;
}

@keyframes flow-l {
  0% {
    top: 83%;
    left: 57%;
    opacity:0;
  }
  25%{
    top: 69%;
    left: 57.5%;
    opacity: 1;
  }
  50%{
    left: 58%;
    opacity: 1;
  }
  75%{
    left: 57.5%;
    opacity: 1;
  }
  100% {
    top: 52%;
    left: 57%;
    opacity: 0;
  }
}

@keyframes flow-s {
  0% {
    top: 83%;
    left: 50%;
    opacity:0;
  }
  25%{
    top: 69%;
    left: 51%;
    opacity: 1;
  }
  50%{
    top: 45%;
    left: 52%;
    opacity: 1;
  }
  75%{
    top: 41%;
    left: 51%;
    opacity: 1;
  }
  100% {
    top: 37%;
    left: 50%;
    opacity: 0;
  }
}

@keyframes flow-s-m {
  0% {
    top: 83%;
    left: 43%;;
    opacity:0;
  }
  25%{
    top: 69%;
    left: 42.5%;
    opacity: 1;
  }
  50%{
    top: 45%;
    left: 42%;
    opacity: 1;
  }
  75%{
    top: 41%;
    left: 42.5%;
    opacity: 1;
  }
  100% {
    top: 37%;
    left: 43%;
    opacity: 0;
  }
}

@keyframes flow-m {
  0% {
    top: 83%;
    left: 45%;;
    opacity:0;
  }
  25%{
    top: 68%;
    left: 44.5%;
    opacity: 1;
  }
  50%{
    top: 43%;
    left: 44%;
    opacity: 1;
  }
  75%{
    top: 38%;
    left: 44.5%;
    opacity: 1;
  }
  100% {
    top: 33%;
    left: 45%;
    opacity: 0;
  }
}

@keyframes flow-s-l {
  0% {
    top: 83%;
    left: 43%;;
    opacity:0;
  }
  25%{
    top: 68%;
    left: 43.5%;
    opacity: 1;
  }
  50%{
    top: 43%;
    left: 44%;
    opacity: 1;
  }
  75%{
    top: 38%;
    left: 43.5%;
    opacity: 1;
  }
  100% {
    top: 33%;
    left: 43%;
    opacity: 0;
  }
}



@media only screen and (max-width: 576px) {
    
    .card{
 	width: 80%;
	margin: 0 auto;
	background-color: white;
	box-shadow: 5px 10px #888888;
}
    
    .card img{
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width:100%;
    max-height:100%;
    width: auto;
    height: auto;
    background: transparent no-repeat center;
    background-size: cover;
}

  .card video{
      display: block;
      margin-left: auto;
      margin-right: auto;
      max-width:100%;
      max-height:100%;
      width: auto;
      height: auto;
      background: transparent no-repeat center;
      background-size: cover;
}
    
 	.set2{
    bottom: 0;
    width: 100%;
 	}
 	
 	.set2 a{
 	word-wrap: break-word;
    width: 200px;
 	}

	.here{
	width: 100%;
	height: 100%;
	display: grid;	
	margin: 0;
	padding: 0;
	justify-content: space-around;
	grid-template-columns: repeat(auto-fit, 576px);
	align-items: center;
	justify-items: center;
	}

	img#a{
		display: none;
	}

.fish1{
	display: none;
}

.fish2{
	display: none;
}

 .wrap { 
 	display: flex; 
 	flex-direction: column; 
 	grid-row: 2/3;
	margin-top: 50px;
	width: 100%;
	align-content: space-evenly;
}

.basket { order: 1; }
.abname { order: 2; }

.desc { 
	order: 3; 
	width: 100%;
	}

	.cover{
		flex-direction: column;
	}

	.dadd{
	border-left: solid black 2px;
    width: auto;
    padding: 10px;
    margin-left: 0;
	}

	.ship{
		border-top: 2px solid black;
		border-bottom: 2px solid black;
	}
	
	.navbar {
		position: sticky;
		width: 100%;
        background-color: turquoise;
        height: 8vh;
        display: flex;
        justify-content: flex-end;
        align-items: center;
        border: 5px solid black;
        flex-wrap: wrap;
        align-content: space-around;
    
    }
    
    .searchr{
	width: 80%;
	display: flex;
	gap: 20px;
	align-items: center;
}
    
    .lo_bg::before {
      content: "";
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background-image:url('f/logout.jpg');
      background-repeat: no-repeat;
      background-size: contain;
      background-position: center;
      opacity: 0.6; /* Adjust the opacity value as needed */
}


}